.vacancy {
    display:block;
    border-bottom: 1px dotted #333;
    padding: 15px 0px;
}

.vacancies-title {
    display:inline-block;
    float: left;
}

.vacancies-title a:link {
    font-weight:700;
}

.vacancies-title a:hover {
    color:#fea100;
    text-decoration:none;
}

.vacancies-descr {
    display:none;
    text-align:left;
}

.vacancies-file {
    display:inline-block;
    float:right;
}

.vacancies-file i {
    font-size: 1.5em;
}

.vacancies-file a:hover {
    color:#fea100;
}